name = "Confusion Strike"
order = 29
category = "attack"
char = ["T", "V", "A"]

[[recipes]]
char = ["T", "V", "A"]
type = "O"
ingredients = ["Quick Blitz", "Confuse"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "K"
ingredients = ["Sliding Dash", "Zero Gravity"]
chance = 100

[[recipes]]
char = ["T", "V", "A"]
type = "G"
ingredients = ["Strike Raid", "Confuse"]
chance = 100
